{
  "_id": "aerogear-cordova-geo@0.0.2",
  "_rev": "11-490ea5228d987d2ed47ac220849e56a6",
  "name": "aerogear-cordova-geo",
  "description": "This plugin is a collection of tools to make you live easier when using geo positioning. It provides options to easly create maps that are based openlayers and adds the posiblity to monitor geo fences.",
  "dist-tags": {
    "latest": "0.0.2"
  },
  "versions": [
    "0.0.1",
    "0.0.2"
  ],
  "maintainers": [
    "edewit <erikjan.dewit@gmail.com>",
    "aerogear <aerogear@redhat.com>"
  ],
  "time": {
    "modified": "2020-03-30T12:54:37.361Z",
    "created": "2015-04-28T14:35:35.056Z",
    "0.0.1": "2015-04-28T14:35:35.056Z",
    "0.0.2": "2015-05-28T19:30:23.351Z"
  },
  "homepage": "https://aerogear.org/docs/specs/aerogear-cordova/",
  "keywords": [
    "cordova",
    "aerogear",
    "geo",
    "geofence",
    "geofencing",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/aerogear/aerogear-cordova-geo.git"
  },
  "author": "edewit",
  "bugs": {
    "url": "https://issues.jboss.org/browse/AGCORDOVA"
  },
  "license": "MIT",
  "readmeFilename": "readme.md",
  "users": {
    "mahnuh": true,
    "kmontanez": true
  },
  "_etag": "W/\"ccfc2c9865aed5fadda5315b6eb19b48\"",
  "_lastModified": "Mon, 30 Mar 2020 12:54:38 GMT",
  "version": "0.0.2",
  "cordova": {
    "id": "org.jboss.aerogear.cordova.geo",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.4.0"
    }
  ],
  "gitHead": "ed84f4f736b5e802733e7a3cd068117da51924ac",
  "scripts": {},
  "_shasum": "b1c69cb263bace42cd795638b4b5d78ae1b5bca5",
  "_from": ".",
  "_npmVersion": "2.9.1",
  "_nodeVersion": "0.12.3",
  "_npmUser": "aerogear <aerogear@redhat.com>",
  "dist": {
    "shasum": "b1c69cb263bace42cd795638b4b5d78ae1b5bca5",
    "tarball": "https://registry.npmjs.org/aerogear-cordova-geo/-/aerogear-cordova-geo-0.0.2.tgz"
  },
  "directories": {}
}
